<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Toolbar of the Text Image Link Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor-Perspective_7439378.html">Text Image Link Editor Perspective</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Toolbar of the Text Image Link Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              If the <a href="Image-View_7439384.html">Image View</a> is activated, additional elements in the toolbar are usable:
            </p>
            <ul class="itemize1">
              <li class="itemize">Click <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439382/7766152.png" data-image-src="attachments/7439382/7766152.png" title="delete.png"/> to delete active selections
              </li>
              <li class="itemize">Click <img class="confluence-embedded-image" src="attachments/7439382/7766153.png" data-image-src="attachments/7439382/7766153.png" title="014-schliesse-Datei.png"/> to reset the Text Image Link Editor
              </li>
            </ul>
            <p class="stmary-10x-x-109">
              If a file has also been opened in the <a href="XML-Editor_7439318.html">XML Editor</a>, more buttons in the toolbar will be activated:
            </p>
            <ul class="itemize1">
              <li class="itemize">
                <img class="confluence-embedded-image confluence-thumbnail" width="19" src="attachments/7439382/7766154.png" data-image-src="attachments/7439382/7766154.png" title="link.png"/> links a selected text segment to a selected shape
              </li>
              <li class="itemize">
                <img class="confluence-embedded-image" src="attachments/7439382/7766155.png" data-image-src="attachments/7439382/7766155.png" title="unlink_obj.png"/> unlinks selected link(s)
              </li>
              <li class="itemize">
                <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/7439382/7766156.png" data-image-src="attachments/7439382/7766156.png" title="save.png"/> (next to the linking icons) saves the Text Image Link Object
              </li>
              <li class="itemize">
                <img class="confluence-embedded-image confluence-thumbnail" width="18" src="attachments/7439382/7766157.png" data-image-src="attachments/7439382/7766157.png" title="save-as.png"/> saves the Text Image Link Object as...
              </li>
              <li class="itemize">
                <img class="confluence-embedded-image" src="attachments/7439382/8192391.gif" data-image-src="attachments/7439382/8192391.gif" title="152-Revisionen.gif"/> saves the Text Image Link Object as new <a href="Revisions-and-Locking-Mechanism_7439262.html">Revision</a>
              </li>
            </ul>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
